Skip to main content
GET
/
conversations
/
v3
/
conversations
/
inboxes
/
{inboxId}
Get a single conversations inbox
curl --request GET \
  --url https://api.hubapi.com/conversations/v3/conversations/inboxes/{inboxId} \
  --header 'Authorization: Bearer <token>'
{
  "archived": true,
  "createdAt": "2023-11-07T05:31:56Z",
  "id": "<string>",
  "name": "<string>",
  "type": "HELP_DESK",
  "updatedAt": "2023-11-07T05:31:56Z",
  "archivedAt": "2023-11-07T05:31:56Z"
}

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

inboxId
integer<int32>
required

Query Parameters

archived
boolean
default:false

Whether to return only results that have been archived.

Response

successful operation

archived
boolean
required
createdAt
string<date-time>
required

When the inbox was created.

id
string
required

The ID of the inbox.

name
string
required

The name of the inbox.

type
enum<string>
required

Specifies whether this refers to a Conversations Inbox or to the Help Desk. Valid values are INBOX or HELP_DESK

Available options:
HELP_DESK,
INBOX
updatedAt
string<date-time>
required
archivedAt
string<date-time>
Last modified on March 30, 2026